#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-2{
margin-top:10px;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-4{
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-6{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-top:0px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-1{
margin-top:0px;
margin-bottom:0px;

}